Doomsday Engine - Bug #2263

no paths found matching "fx.blur.horizontal"
2017-08-08 17:19 - gamboni

Status: Closed Start date: 2017-08-08
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description
that's all i get, apart from another error dialog: failed loading font "console18"

no matter if i try doomsday_2.0.3_x64.zip or doomsday_2.1.0-build2399_x64.zip

this project looks promising, but i have a feeling beginners are completely lost with it.
i needed to CTRL-ALT-DEL and taskmanager to get back to the desktop.

History

#1 - 2017-08-08 22:15 - gamboni

gamboni wrote:
that's all i get, apart from another error dialog: failed loading font "console18"
no matter if i try doomsday_2.0.3_x64.zip or doomsday_2.1.0-build2399_x64.zip
this project looks promising, but i have a feeling beginners are completely lost with it.

i needed to CTRL-ALT-DEL and taskmanager to get back to the desktop.

ok, this is 100% solved, just install the .msi
unpacking and run a .zip did not work for me...

#2 - 2017-08-09 20:37 - skyjake
It certainly sounds like the ZIP packages were somehow invalid. | am currently unable to check whether those files you mention are working for me

(traveling...), but I'll inspect them next week.

#3 - 2018-11-05 08:43 - skyjake

- Status changed from New to Closed
